Improved documentation grammar for open-uri#open option

07/04/2015 01:30 AM - vpafodaf (D Hudson)

Status: Closed   

Priority: Normal   

Assignee: hsbt (Hiroshi SHIBATA)   

Description

Minor documentation readability improvement

Associated revisions

Revision d74bb0958d0af93496f7ac030f134f9164518e30 - 10/20/2016 07:19 AM - hsbt (Hiroshi SHIBATA)

lib/open-uri.rb: Improved documentation grammar for

open-uri#open option. [Misc #11329][ruby-core:69868][ci skip]

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/trunk@56454 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

Revision d74bb095 - 10/20/2016 07:19 AM - hsbt (Hiroshi SHIBATA)

lib/open-uri.rb: Improved documentation grammar for

open-uri#open option. [Misc #11329][ruby-core:69868][ci skip]

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/trunk@56454 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

History

#1 - 10/20/2016 07:26 AM - hsbt (Hiroshi SHIBATA)

- Status changed from Open to Closed

- Assignee changed from zzak (zzak _) to hsbt (Hiroshi SHIBATA)

Files

0001-Improved-documentation-grammar-for-open-uri-open-opt.patch 1.02 KB 07/04/2015 vpafodaf (D Hudson)
